<?xml version="1.0" encoding="UTF-8"?>
<scr:component xmlns:scr="http://www.osgi.org/xmlns/scr/v1.3.0" name="com.liferay.product.navigation.site.administration.internal.menu.MySitesPersonalMenuEntry">
  <property name="product.navigation.personal.menu.entry.order" type="Integer" value="100"/>
  <property name="product.navigation.personal.menu.group" type="Integer" value="100"/>
  <service>
    <provide interface="com.liferay.product.navigation.personal.menu.PersonalMenuEntry"/>
  </service>
  <reference name="_itemSelector" interface="com.liferay.item.selector.ItemSelector" field="_itemSelector"/>
  <reference name="_language" interface="com.liferay.portal.kernel.language.Language" field="_language"/>
  <reference name="_portal" interface="com.liferay.portal.kernel.util.Portal" field="_portal"/>
  <reference name="_recentGroupManager" interface="com.liferay.site.util.RecentGroupManager" field="_recentGroupManager"/>
  <implementation class="com.liferay.product.navigation.site.administration.internal.menu.MySitesPersonalMenuEntry"/>
</scr:component>
